import _ from 'lodash';

import { TableItemProps } from '../TableItem';

const GeoPointItem = (props: TableItemProps) => {

    const value = props.value;

    if (!value) return <div style={{
        opacity: 0.2,
    }}>{props.structure?.title}</div>;





    return <div className='truncate-2-lines'>{value.address}</div>


}

export default GeoPointItem;